/*
Designed by Akudo Silas
Telephone: +256 704510085
Email: akudosilas@live.com
Publisher: LMA Technologies
Website: www.adkaug.com
*/
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 300;
src: local('Open Sans Light'), local('OpenSans-Light'), url('../fonts/open-sans-light.woff') format('woff');
}
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
src: local('Open Sans'), local('OpenSans'), url('../fonts/open-sans-normal.woff') format('woff');
}
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 600;
src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url('../fonts/open-sans-semi-bold.woff') format('woff');
}
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 700;
src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../fonts/open-sans-bold.woff') format('woff');
}
body{
font-size: 13px;
font-family: 'Open Sans';
font-weight: normal;
color: #333;
background-color: #7ABD39;
background-image: url('../images/bg-featured.gif');
background-repeat: repeat-x;
}
.container{
max-width: 1180px;
}
.under-construction{
padding: 2%;
margin: 4% auto 10% auto;
background-color: #ffc;
border: 1px solid #ddd;
}
.under-construction p, .articles .under-construction p{
margin: 0;
padding: 0;
}
#holder{

}
#header{

}
#header .header{
background-color: #000000;
}
#header .label{
height: 110px;
background-image: url('../images/label.png');
background-repeat: no-repeat;
background-position: left top;
}
#header #logo{
padding: 1%;
margin: 0;
text-indent: -3000px;
}
#header #navigation{
background-color: #009933;
}
#nav{

}
#nav{

}
#content{

}
#page{

}
#page > .page{
background-color: #fff;
}
.page h3{
font-size: 1.3em;
}
.articles p{
margin-bottom: 2%;
}
.topAd{
margin: 1% 1%;
background-color: #FEF300;
}
.topAd marquee{
display: block;
padding: 1%;
font-style: 1.4em;
font-weight: 600;
color: #000;
border-radius: 3px;
}
.slideContainer{
margin-right: 1%;
border-bottom: 4px solid #009933;
}
.productThumnails{

}
.productThumnails > li{
text-align: center;
}
.productThumnails > li a{
text-decoration: none;
color: #000;
}
.productThumnails > li .pad{
height: 200px;
border: 1px solid #ddd;
margin: 2%;
border-radius: 4px; -webkit-border-radius: 4px;
background-color: #fff;
overflow: hidden;
}
.productThumnails > li .pad img{
display: block;
min-height: 80px;
}
.productThumnails .other-images > ul > li > a{
display: block;
padding: 1%;
margin: 1%;
font-size: 12px;
font-weight: 600;
font-family: Arial;
text-align: center;
text-decoration: none;
text-transform: uppercase;
border: 1px solid #ddd;
border-radius: 3px; -webkit-border-radius: 3px;
transition: all .3s linear;
}
.productThumnails .other-images > ul > li > a:hover,.productThumnails .other-images > ul > li > a:focus{
border-color: #009933;
color: #009933;
}
.productThumnails a.contact-seller-button{
display: block;
font-size: 1em;
font-weight: 600;
color: #fff;
margin: 1% 0;
padding: 1% 1%;
text-align: center;
line-height: 1.5;
transition: all .3s linear;
border-radius: 3px; -webkit-border-radius: 3px;
background-color: #08f;
}
.productThumnails a.contact-seller-button *{
line-height: 1.5; 
}
.productThumnails a.contact-seller-button:hover, .productThumnails a.contact-seller-button:focus{
background-color: #0af;
}
.productThumnails .item h3{
font-size: 1em;
text-transform: none;
}
.productThumnails div.buy, .productThumnails a div.buy{
color: #009933;
text-align: center;
}
.productThumnails div.buy span{
color: #fff;
display: inline-block;
padding: 2px 10px;
text-align: center;
transition: all .3s linear;
border-radius: 3px; -webkit-border-radius: 3px;
border: 1px solid #009933;
background-color: #009933;
}
.productThumnails div.buy span:hover, .productThumnails div.buy span:focus{
border-color: #00aa33;
background-color: #00aa33;
}
.productThumnails table tbody td{
font-size: 1.1em;
}
.search-gadget{
color: #ffffff;
padding: 2% 4%;
border-radius: 4px; -webkit-border-radius: 4px;
margin: 0 2% 2% 2%;
background-color: #009933;
}
.search-gadget h3{
font-size: 1.6em;
color: #FFCC00;
text-shadow: 0 0 1px #000;
}
.search-gadget .form label{
display: block;
margin-bottom: 2%;
font-size: 1.4em;
}
.search-gadget .form select{
border-color: #fff;
text-transform: capitalize;
}
.search-gadget .form button{
font-weight: 600;
font-size: 13px;
font-family: Arial;
padding: 2%;
color: #000;
border-color: #aaa;
background-color: #ccc;
}
.search-gadget .form button:hover, .search-gadget .form button:focus{
cursor: pointer;
color: #777;
}
.sidebar-nav{

}
.sidebar-nav .nav{
margin: 2%;
border: 1px solid #ddd;
border-radius: 3px;
}
.sidebar-nav .nav li{

}
.sidebar-nav .nav li a{
display: block;
padding: 2% 0;
margin: 0 2%;
font-size: 1.1em;
color: #333;
border-bottom: 1px solid #ddd;
overflow: hidden;
text-decoration: none;
}
.sidebar-nav .nav li a span{
display: inline-block;
float: right;
color: #777;
}
.sidebar-nav .nav li:last-child a{
border-bottom: 0;
}
.sidebar-nav .nav li a:hover, .sidebar-nav .nav li a:focus, .sidebar-nav .nav li a:hover span, .sidebar-nav .nav li a:focus span{
color: #08f;
}
.sidebar-nav .nav li.title{
background-color: #ddd;
}
.sidebar-nav .nav li.title a{
background-color: #ddd;
font-weight: 600;
padding: 3% 2%;
}
.just-arrived{
border-top: 1px solid #ddd;
background-color: #f7f7f7;
}
.just-arrived h2{
padding: 1% 0 0 0;
}
.just-arrived li > a{
background-color: #fff;
}
.page-head h2{
padding: 0;
margin: 0;
}
.page-head{
padding: 0 0 2% 0;
margin: 0 0 1% 0;
border-bottom: 1px solid #ddd;
}
.page-content{
padding: 2%;
}
.aboutus{
border-bottom: 4px solid #009933;
padding: 0 0 
}
.aboutus .tab > div{
padding-top: 0;
border-left: 4px solid #FFCC00;
}
.aboutus .tab h3{
padding: 0 1% 1% 1%;
text-transform: uppercase;
color: #009933;
border-bottom: 1px solid #ddd;
}
.aboutus .tab p{
padding-left: 1%;
}
.aboutus .first > div{
margin-right: 5%;
}
.aboutus .center > div{
margin-right: 2.5%;
margin-left: 2.5%;
}
.aboutus .last > div{
margin-left: 5%;
}
.contacts-page{

}
.contacts-page .layer-1{

}
.contacts-page .layer-1 .tab > div{
width: 90%;
}
.contacts-page .layer-1 .tab h3{
border-bottom: 2px solid #009933;
}
.contacts-page .layer-1 .tab h3 span{
display: inline-block;
padding: 1% 2%;
font-weight: 400;
color: #fff;
text-transform: uppercase;
font-size: .9em;
border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
background-color: #009933;
}
.contacts-page .layer-1 .tab li{
font-size: 1.1em;
padding: 2% 0;
border-bottom: 1px dotted #ddd;
}
.contacts-page .layer-1 .tab ul li:last-child{
border-bottom: 0;
}
.contacts-page .layer-1 .tab li .fa{
font-size: 1.15em;
color: #009933;
}
.contacts-page .layer-2{
background-color: #f7f7f7;
}
.contacts-page .form textarea{
max-width: 100%;
width: 93%;
padding: 2%;
transition: all .3s linear;
}
.contacts-page .form input.input{
padding: 2%;
}
.contacts-page .form button.button{
padding: .5% 1%;
font-weight: 600;
font-family: 'Open Sans';
transition: all .3s linear;
}
.contacts-page .form button.button:hover, .contacts-page .form button.button:focus{
cursor: pointer;
color: #fff;
background-color: #0af;
}
.main-image img{
width: 96%;
padding: 3px;
border: 1px solid #ddd;
}
#bottom{

}
#footer{
color: #ffffff;
}
#footer .footer{
background-color: #009933;
}
#footer p.copyright{
margin: 1% 0 0 0;
border-top: 1px solid #fff;
padding: 1% 1% 0 1%;
}